* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "ubuntu", sans-serif;
}
:root {
  --white: #fff;
  --black: #000;
  --red: #f00000;
}
html::-webkit-scrollbar {
  display: none;
}
/* Page One */
.container .content {
  position: relative;
  background: url(../../img/main_landing.png) no-repeat center center/cover;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  height: 100vh;
}
.nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 20px 0 0;
  text-align: right;
  z-index: 10;
}
ul {
  list-style: none;
  font-size: 1.2rem;
  display: inline-flex;
  flex-wrap: nowrap;
  flex-direction: row;
  gap: 1em;
}
a {
  padding-top: 10px;
  text-decoration: none;
  color: var(--white);
}
a:hover {
  color: var(--red);
}
.title {
  text-shadow: var(--black) 1px 1px;
}
.content h1 {
  color: var(--white);
  grid-column: 1/2;
  grid-row: 1/2;
  text-align: right;
  padding-top: 65px;
  font-size: 6.5rem;
  font-weight: 100;
}
.content h2 {
  color: var(--white);
  grid-column: 1/2;
  grid-row: 1/2;
  text-align: right;
  padding-top: 190px;
  font-size: 1.2rem;
  font-weight: 100;
  padding-right: 10px;
}
.content h3 {
  color: var(--white);
  grid-column: 3/4;
  grid-row: 2/3;
  text-align: right;
  padding-top: 450px;
  padding-right: 20px;
  padding-bottom: 20px;
  font-weight: 100;
}
.text-light {
  color: var(--red);
  font-style: italic;
}
/* Page Two */
html {
  background-color: var(--black);
}
.history {
  background: url(../../img/fe.png) no-repeat center/cover;
  background-color: var(--black);
  height: 95vh;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
}
.history h2 {
  color: var(--white);
  grid-column: 1/4;
  grid-row: 1/2;
  padding-top: 20px;
  font-weight: 100;
  font-family: "ubuntu", sans-serif;
  font-size: 2.5rem;
  letter-spacing: 0.3rem;
  text-align: center;
}
.history .p1 {
  grid-column: 1/2;
  grid-row: 1/2;
  padding-top: 125px;
  padding-right: 250px;
  padding-left: 20px;
  color: var(--white);
  justify-content: left;
  font-weight: 100;
  font-family: "ubuntu", sans-serif;
  font-size: 1vw;
}
.history .p2 {
  grid-column: 3/4;
  grid-row: 2/3;
  padding-left: 30px;
  padding-right: 20px;
  padding-top: 75px;
  padding-bottom: 20px;
  color: var(--white);
  text-align: right;
  font-weight: 100;
  font-family: "ubuntu", sans-serif;
  font-size: 1vw;
}
/* Contact Form */
.txt {
  background-color: rgb(201, 201, 201);
  padding-bottom: 5px;
}
.mail {
  grid-column: 1/2;
  grid-row: 2/3;
  padding-left: 20px;
  color: var(--white);
}
.mail h2 {
  text-align: left;
  font-size: 2.25rem;
  padding-bottom: 20px;
}
.btn {
  color: #000;
  padding: 5px 5px;
  border-radius: 2px;
  background-color: rgb(201, 201, 201);
}
/* Back to Top nav */
#highlight {
  color: var(--red);
}
.back-to-top {
  color: var(--red);
  padding-left: 20px;
}
footer p {
  text-align: center;
  background-color: var(--black);
  font-size: 1.2rem;
  padding-bottom: 12px;
  color: var(--white);
}
